Retrieve existing incidents

  • 릴리스 버전: Australia
  • 업데이트 날짜 2026년 03월 12일
  • 소요 시간: 1분
  • Use a GET request to view existing incident records.

    시작하기 전에

    Role required: admin, web_service_admin, or rest_api_explorer

    이 태스크 정보

    Use the REST API Explorer to send the following request:

    GET https://instance.service-now.com/api/now/v1/table/incident

    프로시저

    1. In the top-left of the REST API Explorer, select Table API and version v1.
    2. Click Retrieve records from a table (GET).
      For more information about this API endpoint, see Table - GET /now/table/{tableName}.
    3. In the Path Parameters section, select the Incident (incident) table.
    4. Scroll to the bottom of the page and click Send.

      The response includes incident records from the instance. The REST API Explorer limits queries to 10 records at a time. Only the first 10 incident records appear. The response also includes a Link header that provides the URL to query the next 10 incident records.

      The response also indicates the Status code and Execution time (in milliseconds) of the request.

      REST API Explorer GET response